/*
 * Globals
 */
@import url('https://fonts.googleapis.com/css?family=Roboto');
/*@import url('https://mmwebfonts.comquas.com/fonts/?font=myanmar3');*/

@media (min-width: 48em) {
  html {
    font-size: 18px;
  }
}

@font-face{
  font-family:'myanmar3';
  font-style:normal;
  font-weight:normal;
  src:url('https://mmwebfonts.comquas.com/fonts/?font=myanmar3');
}

.mmfont
{
  font-family: myanmar3,"Roboto";
}

body {
  font-family: Roboto, "Times New Roman", Times, serif;
  color: #555;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #333;
}

/*
 * Override Bootstrap's default container.
 */

.container {
  max-width: 60rem;
}

/*
 * Masthead for nav
 */
.navbar-default {
  background-image: url("../img/final_menu.jpg");
  border:none;
  margin-bottom:0px;
}

.navbar-default .navbar-nav>li>a
{
  color: #FFF;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
  background-color: #579437;
  color: #FFF;
}

.nav>li>a
{
  padding: 18px 40px;
}

.blog-header {
  padding: 10px 0;
}
.blog-title {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: normal;
}
.blog-description {
  font-size: 1.1rem;
  color: #999;
}

div.right-head
{
  float:right;
  margin-top: 58px;
}

.fa-user-circle
{
  font-size:26px;
  color: #e40f34;
  position: relative;
  top: 5px;
}

span.logout
{
  padding-left: 50px;
}

@media (min-width: 40em) {
  .blog-title {
    font-size: 3.5rem;
  }
}

@media (min-width: 300px) and (max-width: 768px) {
div.right-head
{
margin: 30px 0;
  align-items: center;
  justify-content: center;
}

div.blog-header img
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

span.logout
{
  padding-left: 30px;
}
}

/*
 * Main column and sidebar layout
 */
/* Sidebar modules for boxing content */
.sidebar-module {
  padding: 1rem;
  /*margin: 0 -1rem 1rem;*/
}
.sidebar-module-inset {
  padding: 1rem;
  background-color: #f5f5f5;
  border-radius: .25rem;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}


/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}
.blog-pagination > .btn {
  border-radius: 2rem;
}

/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}
.blog-post-title {
  margin-bottom: .25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #999;
}

/*
 * Footer
 */
.blog-footer {
  padding: 10px 0;
  color: #fff;
  font-size: 10pt;
  text-align: center;
  background-color: #09121B;
  border-top: .05rem solid #e5e5e5;
 width:100%;
}

.blog-footer p:last-child {
  margin-bottom: 0;
}

/*---------------------------------------
common
----------------------------------------*/
#wrapper {
    background: #f5f5f5;
    padding: 30px 0 100px 0;
    height:100%;
}
#wrapper label {
  margin-bottom: 10px;
}
#wrapper form-group {
  margin-bottom: 20px;
}
.rq-fd {
  color: #db4f45;
}
.btn-gp {
  text-align: right;
}
.cmn-btn {
  width: 86px;
  padding: 6px 2px 4px;
  background: #959595;
  text-align: center;
  color: #fff;
  border-radius: 3px;
}
.cmn-btn:hover {
  box-shadow: 1px 1px 1px #ddd, -1px -1px 1px #ddd;
}
.cmn-btn:nth-child(2) {
  margin-left: 10px;
}
.next-btn {
  background: #E9B838;
}
/*--------check box------------*/
.control {
  display: block;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
}
.control .check-mark:after {
  content: "";
  position: absolute;
  display: none;
  left: 5px;
  top: 0px;
  width: 6px;
  height: 11px;
  border: solid #555;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.check-mark {
  position: absolute;
  top: 2px;
  left: 10px;
  transform: translateX(-50%);
  height: 17px;
  width: 17px;
  border: 1px solid #797675;
}

.check-radio {
  position: absolute;
  top: 18px;
  left: 50%;
  transform: translateX(-50%);
  height: 12px;
  width: 12px;
  background: #F5F5F5;
  border: 1px solid #555;
  border-radius: 50%;
}

.check-radio2 {
  top: 4px;
  left: 17px;
}
.control .check-radio:after {
  content: "";
  height: 12px;
  width: 12px;
  background: #80bb42 !important;
  border-radius: 50%;
}

.control input:checked ~ .check-mark:after ,
.control input:checked ~ .check-radio:after {
  display: block;
}

/*---------------------------------------
Basic Profile
----------------------------------------*/
#wrapper textarea ,
#wrapper input ,
#wrapper select {
  border: 0!important;
}
#wrapper .form-control {
  padding: 6px 5px
}
#country {
  background: #cfcfcf;
}
.calendar-box {
  position: relative;
}
.calendar-icn {
  position: absolute;
  bottom: 4px;
  right: 3px;
  font-size: 26px;
}
.nrc-pass label ,
.nrc-pass input {
  cursor: pointer;
}
#nrc~label {
  margin-right: 15px;
}
.nrc-pass-box {
  display: none;
}
#nrc:checked ~ #for-nrc ,
#passport:checked ~ #for-passport {
  display: block;
}
.control-radio {
  position: relative;
}
.control-radio>input {
  display: none;
}
.control-radio>label {
  padding-left: 15px;
}
.check-nrc {
  position: absolute;
  top: 4px;
  left: 0;
  height: 12px;
  width: 12px;
  background: #F5F5F5;
  border: 1px solid #555;
  border-radius: 50%;
}
.check-pass {
  position: absolute;
  top: 4px;
  left: 60px;
  height: 12px;
  width: 12px;
  background: #F5F5F5;
  border: 1px solid #555;
  border-radius: 50%;
}
.control-radio .check-nrc:after,
.control-radio .check-pass:after {
  content: "";
  height: 10px;
  width: 10px;
  background: #01AEF1;
  border-radius: 50%;
  display: none;
}
#nrc:checked ~.check-nrc:after,
#passport:checked ~.check-pass:after {
  display: block;
}

/*---------------------------------------
Basic Profile
----------------------------------------*/
.eng-level-box {
  width: 100%;
  list-style: none;
  padding-left: 0;
  display: flex;
  align-items: center;
}
.eng-level-box .control {
  padding-left: 0;
}
.eng-level-box li {
  width: 5%;
  text-align: center;
}
.eng-level-box li:first-child ,
.eng-level-box li:last-child {
  width: 12%;
}
.eng-level-box li label ,
.eng-level-box li input {
  cursor: pointer;
}
.eng-level-box li input {
  display: block;
  margin: 0 auto;
}
.startup-radio label,
.startup-radio input {
  cursor: pointer;
}
.startup-radio .control {
  display: inline-block;
  padding-left: 15px;
}
.startup-radio .check-radio {
  top: 4px;
  left: 5px;
  }
.yes-startup {
  margin-right: 30px;
}

/*---------------------------------------
Other Additional Qs
----------------------------------------*/
.other-qs {
  padding-left: 0;
  list-style: none;
}
.other-qs li label ,
.other-qs li input[type="checkbox"] {
  cursor: pointer;
}
.apply-mem {
  text-align: center!important;
  border-radius: 0!important
}
.apply-mem p {
  margin: 20px 0;
}
.cancel-btn {
  background: #929292;
  color: #fff;
  margin-right: 20px;
}
.cancel-btn:hover {
  color: #fff;
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 400px;
    margin: 225px auto;
  }
}
@media (max-width: 768px) {
  .eng-level-box li {
    width: 8%;
  }
  .eng-level-box li:first-child ,
  .eng-level-box li:last-child {
    width: 15%;
  }
}

/*Register*/
p.label-head
{
  font-weight: 600;
  margin-top:20px ;
}

/*3rd Party*/
span.require
{
  color: red;
  margin-bottom: 20px;
}

.party
{
  margin-top:30px;
  background-color: #dcdcdc;
  padding: 30px 0;
  margin-bottom:50px;
}

.party input
{
  margin-bottom:15px;
}

.btn-custom
{
  margin-top: 20px;
  float:right;
  border-radius: 0px;
  background-color: #e9b838;
  border:0px;
  padding: 8px 60px;
}

.btn-custom:hover
{
  background-color: #ffca3f;
}


/*3rd party list*/
.table-custom
{
  margin-bottom: 200px;
}

.btn-edit
{
  background-color: #55b949;
  border-radius:0px;
  color:#FFF;
}

.btn-remove
{
  background-color: #9d0b0e;
  border-radius: 0px;
  color:#FFF;
}

/*register payment*/
.payment
{
  background-color: #dcdcdc;
  padding:20px 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:20px;
  width: 60%;
}

.payment p
{
  text-align:center;
  margin-bottom:0px;
  font-size: large;
  font-weight: 600;
}

.payment-select
{
  background-color: #dcdcdc;
  padding:20px 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:20px;
  width: 60%;
  padding-bottom:50px;
}

.payment-select label.block
{
  padding-right: 30px;
}

.payment-select form
{
  padding-left: 50px;
}

.btn-submit
{
  background-color: #e7b737;
  color: #FFF;
  border-radius:0px;
  float:right;
  margin-right:20px;
}

.btn-cancel
{
  background-color: #959595;
  color: #FFF;
  border-radius:0px;
  float:right;
  margin-right: 20px;
}
.borderless td, .borderless th {
    border: none !important;
}
.member_history th{
  color:#070000;
  background: #758985;
}

